Package Details: arcconf 4.17.00.26540-1

Git Clone URL: https://aur.archlinux.org/arcconf.git (read-only, click to copy)
Package Base: arcconf
Description: Microsemi Adaptec command line interface utility
Upstream URL: https://storage.microsemi.com/en-us/support
Keywords: adaptec arcconf
Licenses: custom
Submitter: k0ste
Maintainer: k0ste
Last Packager: k0ste
Votes: 3
Popularity: 0.001933
First Submitted: 2014-11-21 13:56 (UTC)
Last Updated: 2024-04-30 08:40 (UTC)

Latest Comments

lexaiden commented on 2023-08-20 20:19 (UTC) (edited on 2023-08-20 20:19 (UTC) by lexaiden)

@Kenji99 I had the same problem with my Adaptec RAID 71605. To get an older version of arcconf, you can build/install the previous version 4.01_24763 of this package:

cd /tmp
git clone https://aur.archlinux.org/arcconf.git/
cd arcconf
git checkout 8ac9fcb954e35650109c1a272e734ed0d2b7aebb
makepkg
sudo pacman -U arcconf-4.01_24763-1-x86_64.pkg.tar.xz

The git commit hash (8ac9fcb954e3) can be found in "Package Actions" > "View Changes" > "Bump to 4.01-24763" > "commit ..."

Kenji99 commented on 2023-01-04 20:29 (UTC)

Are you able to provide a package for ARCCONF v2.03.22476, or v2.05.22932? I can no longer find this in the AUR. I require either of these versions as it provides support for Series 6, 7, 8.
(Refer to adaptec.com/en-us/speed/raid/storage_manager/arcconf_v2_03_22476_zip.php)

Version 4 provides support for newer RAID adapters (Refer to adaptec.com/en-us/speed/raid/storage_manager/arcconf_v4_01_24713_zip.php) and will not identify the Series 6 or 7 adapters.

I am yet to understand how to use PKGBUILD

Thank you

fatmike commented on 2016-01-06 15:07 (UTC)

It works. Thanks.

k0ste commented on 2016-01-06 15:04 (UTC)

2Nestor_013, sorry I miss your message. Yes, Adaptec delete this files, after I update package. 2fatmike, fixed, try again.

fatmike commented on 2016-01-06 12:41 (UTC)

Same for me. Could you please fix this issue?

Nestor_013 commented on 2015-12-20 09:23 (UTC) (edited on 2015-12-20 09:24 (UTC) by Nestor_013)

Hello Konstantin, Thanks for supporting this package :-) Unfortunately the last version doesn't work anymore: > install: cannot stat ‘License.txt’: No such file or directory I think this is due to the fact that the linux files are now included in rpm's (eg linux_x64/cmdline/rpm/Arcconf-2.00-21811.x86_64.rpm) and there are no License and README anymore. Daniel